# --- Core System/Desktop Configs ---
gtk-2.0/
gtk-4.0/
kdedefaults/
kde.org/
kdeglobals
kcminputrc
kconf_updaterc
kiorc
kleopatrarc
kritadisplayrc
kritarc
ktimezonedrc
kscreenlockerrc
ksmserverrc
kwinoutputconfig.json
kwinrc
kglobalshortcutsrc
kded5rc
kactivitymanagerdrc
kactivitymanagerd-statsrc
plasma-localerc
plasmanotifyrc
plasmashellrc
plasma-org.kde.plasma.desktop-appletsrc
plasma-workspace/
powerdevilrc
systemsettingsrc
systemd/
trashrc
xdg-desktop-portal-kderc
user-dirs.locale
user-dirs.dirs
autostart/
mimeapps.list
dconf/
pavucontrol.ini
QtProject.conf
Trolltech.conf
lib/
libvirt/
pulse/
wireplumber/
xfce4/
KDE/
cosmic/

# --- Development/Terminal Tools ---
ansible/
amass/
binwalk/
btop/
cava/
chromium/
chromium-flags.conf
configstore/
config.{zip,tar,gz,7z,rar,bz2}
copyq/
frida/
gitui/
go/
gnuradio/
gqrx/
httpx/
httpx-toolkit/
imhex/
kicad/
lftp/
lxc/
matplotlib/
naabu/
nextjs-nodejs/
nushell/
projectM/
rustdesk/
searx.settings
shodan/
subfinder/
Subdominator/
thefuck/
Thunar/
urh/
wayvnc/
weechat/

# --- Applications (Browsers, Messaging, Multimedia, etc.) ---
Android Open Source Project/
Arduino IDE/
arduino-ide/
audacity/
balena-etcher/
baloofileinformationrc
baloofilerc
Bitwarden/
blender/
BraveSoftware/
browser-launcher/
browsh/
Caido/
cef_user_data/
cmus/
conky/
crow-translate/
discord/
dolphinrc
easyeffects/
Electron/
Element/
emaildefaults
evolution/
Exodus/
expressvpn/
fabric/
falkTX/
ffuf/
'Fiddler Everywhere'/
'Flipper Devices Inc'/
fontconfig/
fontforge/
FreeCAD/
freerdp/
geary/
geonkick/
GIMP/
glib-2.0/
Google/
google-chrome-for-testing/
gwenviewrc
hexchat/
htop/
httptoolkit/
ibus/
joplin-desktop/
Joplin/
karboncalligraphyrc
keepassxc/
kdenlive-layoutsrc
kdenliverc
Kvantum/
Ladybird/
LibreCAD/
libreoffice/
Logseq/
lsp-plugins/
Meltytech/
menus/
monero-project/
MQTT-Explorer/
MQTTX/
'Mullvad VPN'/
nautilus/
ncspot/
Nextcloud/
nicotine/
nordvpn/
obs-studio/
osci-render/
osci-render_globals.settings
osci-render.settings
pamac/
PINCE/
Projucer/
Proton/
qBittorrent/
'Raspberry Pi'/
remmina/
'Sandbox Interactive GmbH'/
scdl/
SEGGER/
Session/
Signal/
simplex/
sierra/
sonic-visualiser/
spectaclerc
'Surge XT.settings'
sx/
TeraBox/
terabox/
transmission/
uad/
uncover/
unity3d/
vlc/
via-nativia/
weechat/
whoozle.github.io/
winapps/
wireshark/
yowsup/

gtk-3.0/bookmarks
*.swp
fish/fish_variables
powermanagementprofilesrc
session/
libaccounts-glib/
kdeconnect/
github-copilot/
content_shell/
bleachbit/
gh/
